Error

two or more packages specified (libgtk-vnc-2.0-0 libsane-extras)